aagc.vo

## Class GetListaMediciMmgPls

- java.lang.Object
- - aagc.vo.GetListaMediciMmgPls

-     public class GetListaMediciMmgPls
      extends java.lang.Object

  Classe Java per getListaMediciMmgPls complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getListaMediciMmgPls">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="filtriRequest" type="{http://www.nsisr.puglia.it/Schemas/}listaMediciMmgPlsRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ListaMediciMmgPlsRequest` | `filtriRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetListaMediciMmgPls()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ListaMediciMmgPlsRequest` | `getFiltriRequest()` Recupera il valore della proprietà filtriRequest.
    `void` | `setFiltriRequest(ListaMediciMmgPlsRequest value)` Imposta il valore della proprietà filtriRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### filtriRequest

          protected ListaMediciMmgPlsRequest filtriRequest

  - ### Constructor Detail

    - #### GetListaMediciMmgPls

          public GetListaMediciMmgPls()

  - ### Method Detail

    - #### getFiltriRequest

          public ListaMediciMmgPlsRequest getFiltriRequest()

      Recupera il valore della proprietà filtriRequest.
      Returns:
        possible object is `ListaMediciMmgPlsRequest`

    - #### setFiltriRequest

          public void setFiltriRequest(ListaMediciMmgPlsRequest value)

      Imposta il valore della proprietà filtriRequest.
      Parameters:
        `value` - allowed object is `ListaMediciMmgPlsRequest`